From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 2 March 2007<P>

b.k., cryingshame, Star of David and i'm just him, what an awesome beginning to this month's new submissions. Glad I came in to read tonight. Feeling better and a happy heart, this last stop before sleep was a good one. Thanks ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 2 March 2007<P>

Aparajita, I'm just him, Rennie,<BR>
Thanks... You all warm my heart with your kind words...<BR>

<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 2 March 2007<P>

i'm just him, about <a href="/blend/wv.cgi?id=2007.03.01.23.27.12417">standing on my tippy toes</a>:<BR>
<BR>
This is both sweet and sad...
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 2 March 2007<P>

i'm just him,<BR>
I deeply appreciate your comments on my latest...you made my day :) Thanks!<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 2 March 2007<P>

Rennie,<BR>
Wondering how you've been? and BK, too....Thanks for the positively wonderful comment...<BR>
<BR>
BK,<BR>
wondering how you and your sweet Mother is doing now? <BR>
<BR>
Aparajita,<BR>
Nothing with the investigation; however it hasn't been 24 hours :)  I'll keep digging :)<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=1796">not*about*you</a><BR>
Date: 2 March 2007<P>

Ali, thanks for inspiring me to be brave and fearless.<BR>
I will continue writing as I please...<BR>
It's not against the law to write poetry.<BR>
If anyone has a problem with my writing get a life.<BR>
If i have a hacker or stalker out there absolutely obsessed, get over it quickly because i'm over the fear of you and your games.  go eat cake.
<HR>